Browsing Chinese (Hong Kong) translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Chinese (Hong Kong) guidelines.

These translations are shared with gdebi trunk series template gdebi.

1120 of 118 results
11.
Use alternative datadir
使用替代的資料目錄
Translated by Roy Chan on 2010-03-09
Reviewed by tomoe_musashi on 2015-08-25
Located in ../gdebi-gtk:59
12.
Software index is broken
軟件索引已損壞
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2014-03-28
Located in ../gdebi-gtk:81
13.
This is a major failure of your software management system. Please check for broken packages with synaptic, check the file permissions and correctness of the file '/etc/apt/sources.list' and reload the software information with: 'sudo apt-get update' and 'sudo apt-get install -f'.
軟件管理系統發生嚴重故障,請以 Synaptic 套件管理員檢查破損的套件,檢查檔案 /etc/apt/sources.list 的權限和內容是否正確,然後以 sudo apt-get update 以及 sudo apt-get install -f 指令重新載入軟件資訊。
Translated and reviewed by Walter Cheuk on 2012-12-07
Located in ../gdebi-gtk:82
14.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Translated and reviewed by Roy Chan on 2006-12-23
Located in ../data/gdebi.ui.h:27
15.
<b><big> </big></b>
<b><big> </big></b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:14
16.
<b>Maintainer:</b>
<b>維護者:</b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:23 ../GDebi/GDebiKDE.py:162
17.
<b>Priority:</b>
<b>優先等級:</b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:24 ../GDebi/GDebiKDE.py:163
18.
<b>Section:</b>
<b>組別:</b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:25 ../GDebi/GDebiKDE.py:164
19.
<b>Size:</b>
<b>大小:</b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:26 ../GDebi/GDebiKDE.py:165
20.
<b>To install the following changes are required:</b>
<b>要進行安裝,必須作出以下更動:</b>
Translated by Roy Chan on 2007-09-24
Reviewed by Walter Cheuk on 2012-12-07
Located in ../data/gdebi.ui.h:6 ../GDebi/GDebiKDE.py:317
1120 of 118 results

This translation is managed by Ubuntu Traditional Chinese (Hong Kong) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Roy Chan, Walter Cheuk, tomoe_musashi.